<table class="page-footer" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td align="left">
      T_("Best viewed with") 
      <a href="http://www.mozilla.org/products/firefox/" target="_blank">Firefox</a>
    </td>
    <td align="center">
      <a href="http://doc-book.sourceforge.net/" target="_blank">
      This application</a> is 
      <a href="http://www.fsf.org/philosophy/free-sw.html" target="_blank">
      free software</a> (GNU GPL).
    </td>
    <td align="right">
      Copyright (C) 2004, 2005
      <a href="mailto:dashohoxha@users.sf.net">Dashamir Hoxha</a>
    </td>
  </tr>
</table>
